VLC 1.1.9 corrige errores y vulnerabilidades

El conocido reproductor multimedia VLC Media Player, acaba de actualizar a la versión 1.1.9.
Esta nueva versión, corrige errores importantes y solventa entre otras una vulnerabilidad de versiones anteriores, que podía permitir el desbordamiento de buffer y bloquear el proceso de reproducción, por lo que es recomendable actualizar a la mayor brevedad posible.

En el siguiente manual publicado en nuestro otro blog basicoyfacil, encontrarás los pasos necesarios para actualizar e instalar el programa VLC en tu ordenador:

VLC es un reproductor con licencia GNU/GPL, multilenguaje y multiplataforma que encontraremos disponible para Windows, Mac OS X, BeOS, Linux, etc., con el que, sin necesidad de instalar codecs, ya que viene con su propio paquete, ofrece una compatibilidad con casi todos los tipos de archivos multimedia, sin que tenga que depender de los que tengamos instalados en el equipo.

También hace un tiempo, publicamos en nuestro blog un interesante manual sobre como visualizar y guardar los vídeos de Internet en nuestro PC con VLC.

Los usuarios de Windows tienen en este programa una más que interesante alternativa al Windows Media Player y cuentan con la posibilidad de asignar como predeterminado este reproductor para todos sus archivos multimedia, siguiendo las indicaciones de este manual.

# Más información sobre la vulnerabilidad.

# Descargar VLC Media Player.

De interés:
Muere en plena calle y permanece allí varias horas.
Lentejas con chorizo y pollo a la cerveza.
Estrés o falta de educación.
Renombrado masivo de archivos desde windows.
Antiespias gratuito SuperAntispyware.
Mejillones al vapor. receta de cocina.

http://wp.me/p1G8U-83B

1 Response to “VLC 1.1.9 corrige errores y vulnerabilidades”



  1. 1 Resumen Cajón desastres Abril 2011 « Cajón desastres Trackback en 1 mayo, 2011 de 18:42
Comments are currently closed.



Categorías

Twitter Cajon desastres

Publicados

Traductor

Traducir-ingles

Estadisticas

  • 114.771.430